.contato-map {
  width: 80%;
  min-height: 90%;
  position: relative;
  z-index: 3;
  margin-top: 40px;
}

.form--contato :is(select, input) {
  border: 1px solid #E0E0E0;
  border-radius: 8px;
  padding: 1rem 20px !important;
}
.box-contato{
  border-radius: 50px;
  background:  #FFF;
  box-shadow: 0 141px 200px -80px rgba(25, 58, 75, 0.30);
  overflow: hidden;
}
.bg-contato{
  background-color: #eef0f7;
}
.btn-mod-contato{
  border-radius: 30px;
}
.contato-card{
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 10px  5px;
}
.contato-card h3{
  margin: 0;
}
.contato-card :is(address, a) {
  font-size: 11.4px;
}
.bg-mod-flout{
  background: var(--primary-color);
  width: 70%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (max-width: 576px) {
  .bg-mod-flout{
    display: none;
  }
  .contato-map{
    width: 100%;
    min-height: 400px;
  }
}